ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shaped",
  "key": {
    "S": {
      "tag": "minecraft:wooden_slabs"
    },
    "B": {
      "item": "minecraft:glass_bottle"
    },
    "G": {
      "tag": "forge:glass"
    },
    "I": {
      "item": "minecraft:iron_nugget"
    }
  },
  "pattern": [
    "ISI",
    "GBG",
    "GGG"
  ],
  "result": {
    "item": "vintagedelight:fermenting_jar"
  }
    })
    event.remove({output:'vintagedelight:fermenting_jar'})
})